/* ***** BEGIN LICENSE BLOCK *****

#756D04		marron (cadre magritte)
#bdb60e		or (bannière)
#958e00		or sombre (sous-titre du blog)
#AC4F00		cuivre (liens)


 * ***** END LICENSE BLOCK ***** */

/* -----------------------------------------------------------------
	1. STRUCTURE
------------------------------------------------------------------ */

@import url(reset.css);
@import url(layout.css);


/* ------------------------------------------------------------
	2. BALISES HTML PAR DEFAUT
------------------------------------------------------------- */

body {
	background: #fff url(img/top.png) repeat-x 0 0;
	}
#page {
	padding-top: 40px;
}
.dc-home #page {
}

h1 { font-size: 2.5em;}
h2 { font-size: 1.2em;}
h3 { font-size: 1.66em}
h4 { font-size: 1.25em;}
h5 { font-size: 1.05em;}

p { margin: .66em 0; }
img { border:none; }
sup { font-size: 70%; }
abbr, acronym { 
	border-bottom: .1em dotted; 
	cursor: help;
	}

blockquote, q {  
	font-family: georgia, serif;
	font-style: italic;
	background: #EFEBC8;
	background: #e2e0c5;
	}
blockquote em, q em { font-style: normal;}
blockquote { 
	clear: both;
	margin: 1.33em 0;
	padding: 1px 12px 1px 36px;
	background: #e2e0c5 url(img/apostrophe.png) no-repeat 2px 2px;
	}
q {
quotes:"\201C" "\201D" "\2018" "\2019";
padding: 1px;
}
q:before {
content:open-quote;
font-size: 1.3em;
letter-spacing: 2px;
color: #999;
}
q:after {
content:close-quote;
font-size: 1.3em;
letter-spacing: 2px;
color: #999;
}

cite { font-style:normal; font-size: .9em;}

form { }
fieldset { }
input, textarea { border: 1px solid #756d04; }
label { }
textarea:focus, input[type=text]:focus { background: #eee; }
.submit:hover, input[type=submit]:hover {
	background: #756d04;
	color: #fff; 	
	}


a { text-decoration: none;}
a:link { color: #AC4F00; }
a:visited { color: #AC4F00; }
a:hover { text-decoration: underline;}
a:focus { text-decoration: underline;}
a[hreflang]:after { content: " [" attr(hreflang) "] "; font-size: .9em; color: #999;
font-weight: normal;}
a img { border: none; }

#content a {
	font-weight: bold;
	}
blockquote a:link {
	color: #000;
	text-decoration: underline;
	}
 
code, pre { 
	font-family: "courier new", monospace; 
	font-size: .9em;
	background: #FFFFE2;
	}
pre { 
	margin: 1em; 
	padding: 2px 4px;
	overflow: auto; 
	color: #000;
	line-height: 120%;
	}
 
hr { 
	width: 70%; 
	margin: 1.5em auto; 
	text-align: center; 
	color: #999; 
	background: #999; 
	height: 1px; 
	border:none; 
	}
 
/* ------------------------------------------------------------
	3. HAUT DE PAGE
------------------------------------------------------------- */

/* Blog title
------------- */
#top { 
	}
#top h1 { 
	margin: 0 0 0 40%;
	padding: 0;
	text-align: center;
	}
	#top h1 a { 
		color: #fff;
		font-weight: bold;
		}
#top h1 a:hover {
	color: #756d04;
	text-decoration: none;
}

/* Direct access 
---------------- */
#prelude { 
	position: absolute; 
	top: 42px;
	left:24px;
	margin: 0;
	color: #bdb60e; 
	}
	#prelude a {color: #bdb60e;}


/* Blog description (top top of the page)
----------------------------------------- */
#blogdesc { 
	margin: 4px 0 0 40%;
	font-size: 1.05em;
	text-transform: lowercase;
	letter-spacing: 1px;
	color: #958e00;
	text-align: center;
	}

/* Menu 
------------ */
#navbar {
	position: relative;
	margin-bottom: 12px;
	height: 1.5em;
	font-size: 1.15em;
	text-transform: uppercase;
	text-align: right;
	}
	#navbar li {
		display: inline;
		margin: 0 12px;
		padding: 3px;
		border-bottom: 1px solid #999;
		}
	#navbar li.active { /* border-bottom on active link */
		border-bottom: 4px solid #AC4F00;
		}
		/* some examples width id in magdaMenu */
		.dc-home #navbar li#m_une,
		.dc-archive #navbar li#m_arch, 
		.dc-archive-month #navbar li#m_arch {
				border-bottom: 4px solid #AC4F00;
				}
	#navbar li a {
		color: #000;
		}



#search { 
	padding: 0;
	position:absolute;
	top: 48px;
	left: 24px;
	width: 35%;
	text-align: center;
	}
	#search form {
		line-height: 100%;
		}
	#search form * {
		margin:0;
		padding: 0;
		}
	#search form fieldset {
		padding: 0;
		width: 280px;
		margin: 0 auto;
		text-align: left;
		}
	#search #q, #search input[type=text] { 
		height: 1.3em;
		padding: 2px 1px;
		border: 1px solid #958e00; 
		font-size: 1em;
		background: #ded78f url(img/search.png) no-repeat 3px center;
		text-indent: 20px;
		cursor: text;
		width: 80%;
	 }
	#search .submit, #search input[type=submit] { 	
		padding: 2px 1px; 
		vertical-align: middle;
		background: #958e00;
		color: #fff;
		font-size: .9em;
		text-transform: uppercase; 
		font-weight: bold;
		border: none;
		}
	#search .submit:hover, #search input[type=submit]:hover {
		background: #fff;
		color: #958e00; 	
		}


/* ------------------------------------------------------------
	4. WRAPPER MAIN CONTENT
------------------------------------------------------------- */
#wrapper {
	margin-top: 60px;
}
.pagination { 
	font-size: 1.33em;
	text-align: right;
	}
.pagination a {
	color: #AC4F00;
	font-weight: normal;
	}
	

/* div#content-info most of pages 
--------------------------------- */
#content-info { 
	/*width: 200px;
	float: right;
	height: 160px;*/
	padding-left: 12px;	
	}
#content-info ul {
	margin-top: 24px;
	}
#content-info strong, #content-info h2 {
	font-size: 2em;
	color: #756d04;
	line-height: 1.1em;
	margin-bottom: .33em;
	}
	
/* Contextual infos for post, tag, category 
------------------------------------------- */
#about-this { 
	font-size: .9em; 
	color: #756d04;
	margin-top: 10px;
	}
#about-this ul, #about-this ul li, #about-this ul li a, #about-this p {
	margin: 4px 0;
	padding: 0;
	list-style-position: outside;
}
#about-this ul li a.feed {
	padding-left: 16px;
}
#about-this p.dc-post-nav a {
	border-bottom: 1px solid;
	}
.dc-post div.content-info {
	margin-top: 24px;
}
.content-info p.info-date { 
	font-size: 1.3em; 
	margin-left: 0; 
	font-weight: bold;
	color: #c7dc5e;
	font-variant: small-caps;
	padding-left: 30px;
	background: #fff url(img/post-info.png) no-repeat left center; 
	}
#about-this .content-info p.info-date {
	padding-left: 30px;
	margin-top: 24px;
}
.content-info p.info-date span.db {
	display: block;
	width: 2em;
	float: left;
	line-height: .75;
}
.content-info p.info-date span.year {
	font-size: 200%;
	padding-left: 4px;
	line-height: .75;
}
#about-this .content-info p.info-author { 
	margin-bottom: 8px; 
	font-size: 1.1em; 
	clear: both; 
	margin-left: 0;
	}
.info-tags a {
	padding-left: 14px;
	background: transparent url(img/tag.gif) no-repeat left;
}
#about-this .cat-info {
	padding-left: 18px;
	padding-top: 2px;
	margin-top: 1.5em;
}
#about-this #attachments, #about-this .react-info {
	margin-top: 1.5em;
}
#about-this #attachments a { 
	padding-left: 14px; 
	background: transparent url(img/attach.png) no-repeat left 2px;
	}
#about-this a:hover, #about-this a:focus {
	text-decoration: underline;
	}
#about-this #comments-feed { 
	margin: 12px 0 0 0; 
	}
#about-this .translation {
	margin-top: 2.5em;
	margin-right: 24px;
	line-height: 140%;
	background: #DED78F;
	-moz-border-radius: 8px;
	padding: 4px 12px;
	color: #000;
	text-align: left;
}

/* ------------------------------------------------------------
	5. BILLETS
------------------------------------------------------------- */

.post { 
	margin : 0 48px 48px;
	}
.dc-post .post {
	background: transparent url(img/separator.png) no-repeat center bottom;
	margin: 12px 48px;
	border-bottom: 2px solid #756d04;
}
.post h2, .post h3, .post h4, .post h5 {
	}
.post h3, .post h4, .post h5 {
	color: #999;
	font-weight: bold;
	margin: 1.33em 0 .66em 0;
	}
.post-title {
	font-size: 1.66em;
	line-height: 100%;
	margin-bottom: .5em;
	color: #756d04;
	}
.post ul, .post ol {
	margin-left: 1.33em;
	line-height: 125%;
	}
	.post ul li, .post ol li {
		padding: .33em 0;
		}
	.post-content ul li, .post-excerpt ul li {
		text-indent: 12px;
		background: transparent url(img/ul.png) no-repeat 0 .7em;
		}
.post-excerpt, .post-content { 
	line-height: 160%;
	text-align: justify;
	}
.footnotes { font-size: .9em; line-height: 120%; border-top: 1px dotted #ccc;
}
.footnotes h4 { font-size: 1em; text-transform:uppercase; color:#333;}

.comment_count { }
.ping_count { }
.attach_count { }


/* ------------------------------------------------------------
	6. COMMENTAIRES, PINGS
------------------------------------------------------------- */

#comments,#pings,#pr,#comment-form { 
	clear: both; 
	margin-left: 48px; 
	margin-right: 48px; 
	}
#comments {
	background: transparent url(img/comments.png) no-repeat right top;
}
#comments h3, #pings h3,
#pr h3, #comment-form h3 { 
	color: #756d04;
	font-size: 1.25em;
	margin: 3em 0 1em;
	}

#comments dt, #pings dt {
	width: 180px; float: left; clear: left;
	padding-top: .1em;
	text-align: right;
	font-size: 1em;
	color: #AC4F00;
	}
a.comment-number, a.ping-number { font-weight: bold; }
#comments dt span, #pings dt span {
	display:block;
}
#comments dd, #pings dd { 
	margin-left: 200px; margin-bottom: 36px;
	}
#comments .first { }
#comments .odd { }
#comments dt.me {
	background: transparent url(img/me.png) no-repeat 30px 0;
}
#comments dd.me { 
border-left: 3px solid #aca500;
	padding-left: 14px;
	}

#pr dl { }
#pr dd { }
	#comment-form fieldset {
		margin-left: 60px;
	}
	#comment-form fieldset p {
		margin-bottom: 1em;
		}
	#comment-form .form-help {
		margin: 1em 0;
		}
	#comment-form input, #comment-form textarea {
		font-size: 1em;
		border: none;
		}
	#comment-form input[type], #comment-form textarea[name] {
		background: #eeeec6;
		border: 1px solid #e6e6bb;
		}
	#comment-form input[type=submit], #comment-form input[type=reset] {
		background: #aca500;
		color: #fff;
		}
	#comment-form input[type=submit]:hover {
		background: #AC4F00;
		color: #fff;
		}
	#comment-form textarea {
		width: 95%;
		background: #eeeec6;
		}
	#comment-form p.field {
		margin: 1em 0 0 0;
		}
	#comment-form p.field label {
	  clear:left;
		display: block;
		font-weight: bold;
		font-size: 1em;
		width: 11em;
		float: left;
		}
	#comment-form input.preview {
	}
	#comment-form input.submit {
		}
	#c_site {
	    margin-bottom: 1em;
		}

#ping-url { margin-left: 48px; }
#ping-url span { padding: 0 2px; }


/* ------------------------------------------------------------
	7. SIDEBAR (AT THE BOTTOM)
------------------------------------------------------------- */

#sidebar {
	font-size: .9em;
	border-top: 2px solid #756d04;
	}
#blognav div h2, #blogextra div h2 {
	text-transform: uppercase;
	margin-bottom: .5em;
	color: #756d04;
	}
#blognav div h3, #blogextra div h3 {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .25em;
	color: #756d04;
	}
#blognav div ul, #blogextra div ul {
	border-bottom: 1px solid #ddd;
	list-style-position: outside;
	}
#blognav div ul li, #blogextra div ul li {
	border-top: 1px solid #ddd;
	padding: .2em 0;
	}
#blognav ul ul, #blogextra ul ul {
	margin-left: 1em;
	padding-left: 0;
	}
#blognav .tags ul li, #blogextra .tags ul li {
	border: none;
}
#blognav a:link, #blognav a:visited,
#blogextra a:link, #blogextra a:visited {
	color: #666;
	}
#topnav span { display: none;}

/* ------------------------------------------------------------
	8. FOOTER
------------------------------------------------------------- */

#footer { 
	clear: both;
	height: 40px;
	background: #756D04;
	color: #fff;
	}

#footer a
{color: #fff;
text-decoration: underline;}


/* ------------------------------------------------------------
	9. COMMON CLASSES
------------------------------------------------------------- */

.cat-info {
	text-transform: uppercase;
	padding-left: 18px;
	padding-top: 2px;
	background: #fff url(img/cat.png) no-repeat 0 0;
	}
.feed { 
	padding-left:16px;
	background : transparent url(img/feed.png) no-repeat left center;
	 }
div.feed {
	padding: 0;
	background: transparent;
}


/* Tags in all pages but home */
.dc-tags #content ul li, .dc-tags #content ul li a, 
.tags ul li, .tags ul li a {
	display : inline;
	width : auto;
	padding-left : 0;
	padding-right : 4px;
	background : transparent;
	line-height : 1.5em;
	}
.tags ul li a:hover {
	background-image :none;
	}
.dc-tags .tag0, .tags .tag0 { font-size: 85%; }
.dc-tags .tag10, .tags .tag10 { font-size: 90%; }
.dc-tags .tag20, .tags .tag20 { font-size: 95%; }
.dc-tags .tag30, .tags .tag30 { font-size: 100%; }
.dc-tags .tag40, .tags .tag40 { font-size: 105%; }
.dc-tags .tag50, .tags .tag50 { font-size: 110%; }
.dc-tags .tag60, .tags .tag60 { font-size: 115%; }
.dc-tags .tag70, .tags .tag70 { font-size: 120%; }
.dc-tags .tag80, .tags .tag80 { font-size: 125%; }
.dc-tags .tag90, .tags .tag90 { font-size: 130%; }
.dc-tags .tag100, .tags .tag100 { font-size: 135%; }

/* error messages */
.error {
	border : 1px solid #c44;
	background : #df0;
	padding : 0.5em;
	}
.error ul {
	padding-left : 20px;
	}
.error li {
	list-style : square;
	}
	
/* some styles to use in your posts
----------------------------------- */
.left { float: left; margin-right : 1em; }
.right { float: right; margin-left : 1em; }
.center { margin-left : auto; margin-right : auto; }
.left-text { text-align : left; }
.right-text { text-align : right; }
.center-text { text-align : center; }
.little-text { font-size : .8em;}
.little-upper-text { font-size : .8em; text-transform : uppercase; }


/* ------------------------------------------------------------
	10. SPECIFIC PAGES
------------------------------------------------------------- */

.dc-archive-month #content {
	padding-top: 0;
}
.dc-archive-month #content-info h2 {
	display: none;
	}
.dc-archive-month #content-info {
	text-align: center;
	margin-bottom: 4em;
}
.dc-archive-month #content-info p {
	text-transform:uppercase;
	letter-spacing: 1px;
}
.dc-archive-month #navlinks li {
	display: inline;
	padding: 0 24px;
}

.dc-tags #sidebar .tags {
	display: none;
}
.dc-tags #content-info h2, 
.dc-contactme #content-info h2 {
	padding-top: 36px;
	}
.dc-tags .content-inner ul { 
	margin: 0 48px 48px;
	font-size: 1.33em;
line-height: 200%;
	}
	
.dc-tag .attach_count, .dc-category .attach_count { 
		padding-left: 14px; 
		background: transparent url(img/attach.png) no-repeat left 2px;
		}
.dc-tag .comment_count, .dc-category .comment_count { 
		padding-left: 16px; 
		background: transparent url(img/comment.png) no-repeat left 2px;
		}
.dc-tag .ping_count, .dc-category .ping_count { 
		padding-left: 16px; 
		background: transparent url(img/ping.gif) no-repeat left 2px;
		}

.dc-404 #tomate {
	display: block;
	float: left;
	margin: 0 4em 1em 0;
}
.dc-404 #content-info h2 {
	margin-top: 1em;
}
.dc-404 .content-inner p {
	margin: 2em 0;
	line-height: 140%;
}
/* Nice boxes in archive_month
------------------------------- */
#archives-container div {
	width: 204px !important;
	width: 226px;
	display:-moz-inline-box;
	display: inline-block;
	padding: 8px 10px 32px 10px;
	vertical-align: top;
	}
* html #archives-container div { display:inline; }  /* for IE 6 */
* + html #archives-container div { display:inline; }  /* for IE 7 */

#archives-container div h2 {
	font-size: .9em;
	text-transform: uppercase;
	line-height: 130%;
	padding-top: 4px;
	}
#archives-container div h2 a:link, #archives-container div h2 a:visited {
	font-size: 1.33em;
	text-transform: none;
	color: #aca500;
	}
.post-date-arch {
	font-size: 3em;
	font-weight: bold;
	color: #c7dc5e;
	width: 40px;
	display: block;
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
	line-height: 90%;
	}
.post-content-arch {
	clear: left;
	margin-top: .5em;
	}
.dc-archive .post-date-arch {
	float:none;
	width:auto;
	}
#archives-container .cat-info {
	margin-top: 0;
	font-size: .9em;
}



/* ---------------------------------------------------
  Home
--------------------------------------------------- */
.dc-home #wrapper {
	margin-top: 0;
}
.dc-home #content {
	margin-top: 60px;
}
#aside {
	background: transparent url(img/tableau_endive_clou.png) no-repeat center top;
}

/* Le billet en Une
-------------------- */
#une {
	padding-bottom: 24px;
	margin-bottom: 3em;
	border-bottom: 8px solid #c7dc5e;
	}
#une .post {
	margin: 0;
	padding: 12px 0;
	}
#une h2 {
	margin-bottom: 0;
	font-size: 2em;
}
#une h2 a {
	color: #aca500;
	}
#une .post-content { 
	line-height: 140%;
	text-align: left;
	margin-top: 2.5em;
	}
.translation {
	margin-top: 0;
}
.translated {
	background: #DED78F;
	-moz-border-radius: 8px;
	padding: 4px 12px;
	color: #000;
	line-height: 130%;
	text-align: left;
}
.translation h3 {
	margin: 0;
	font-size: 1em;
	color: #756D04;
	cursor: pointer;
}
#une .post-info {
	padding: 12px 0;
	margin-top: 12px;
	border-top: 1px dotted #aaa;
}

/* Les billets sous la Une
-------------------------- */
#recent {
	margin-bottom: 2em;
	}
#recent h2 {
	font-size: 2em;
	margin: .33em 0 1em 0;
	color: #c7dc5e;
	font-weight: normal;
	}
#recent h3 {
	font-size: 1.33em;
	margin: 1.66em 0 .33em 0;
	}
#recent h3 a {
	color: #756d04;
	}
#recent p {
	margin: 0;
	}
#recent .post-info {
	margin: .33em 0 1.66em 0;
	font-size: .9em;
	}
#recent .read-it, #news .read-it {
	padding-left: 20px;
	background: transparent url(img/read-it.png) no-repeat 3px 0;
	color: #fff;
}
#recent .read-it:hover, #news .read-it:hover {color: #756d04; text-decoration: none;}
#recent .pagination {
	margin-top: 2em;
}

/* Les billets notables
-------------------------- */
#selection {
	clear: both;
	font-size: .9em;
	}
#selection h2 {
	font-size: 1.66em;
	margin: .33em 0 1em 0;
	padding: 6px 0;
	background: transparent url(img/big-star.png) no-repeat right top;
	color: #c7dc5e;
	}
#selection h3 {
	font-size: 1.1em;
	margin: 0 0 .33em 0;
	background: transparent url(img/selected.png) no-repeat;
	padding-left: 18px;
	}
#selection h3 a {
	color: #756d04;
	}
#selection p {
	margin: 0;
	}
#selection .post-info {
	margin: 0 0 1.66em 0;
	}
#selection .cat-info {
	padding-left:0;
	background: transparent;
}
#selection .read-it {
	padding-left: 20px;
	background: transparent url(img/read-it.png) no-repeat 3px 0;
	color: #fff;
}
#selection .read-it:hover {color: #756d04; text-decoration: none;}

/* Le bloc des news de categories
--------------------------------- */
#each-cat {
	font-size: .9em;
	border-bottom: 1px solid #c7dc5e;
	}
.catbox {
	padding: 8px 0 0 0;
	border-top: 1px solid #c7dc5e;
	}
.catbox h2 {
	font-size: 1.15em;
	}
.catbox h2 a:link, .catbox h2 a:visited {
	color: #756d04;
	}
.catbox p {
	margin: .66em 0;
	}
.catbox p.cat-info {
	clear: left;
	font-weight: bold;
	}
#each-cat .read-it {
	padding-left: 20px;
	background: transparent url(img/read-it.png) no-repeat 3px 0;
	color: #fff;
}
#each-cat .read-it:hover {color: #756d04; text-decoration: none;}

.dc-home .tags {
	font-size: 1em;
	padding: 6px;
	text-align: center;
	line-height: 16px;
	margin-bottom: 12px;
	}
.dc-home .tags p {
	font-size: .8em;
	font-style: italic;
	font-weight: normal;
	line-height: 24px;
	margin: 0;
	}
.dc-home .tags ul li a:link, #aside .tags ul li a:visited, .tags p a {
	color: #000;
	background: transparent;
	}
.dc-home .tags ul li a:hover {
	color: #000;
	}
.dc-home #sidebar .tags {
	display: none;
	}

/* DIVERS
--------------------------------- */
.flattr
{}